@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/radio-canada-big-400-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-400-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/radio-canada-big-500-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-500-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/radio-canada-big-600-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-600-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/radio-canada-big-700-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-700-normal.woff2') format('woff2');
}




:root {
    --font-radio-canada: "Radio Canada Big", sans-serif;
    --border-radius--xl: 40px;
    --border-radius--l: 32px;
    --border-radius--m: 20px;
    --border-radius--s: 12px;
    --color--primary-100: #FFFFFF;
    --color--primary-200: #B0AEB5;
    --color--primary-400: #4821AA;
    --color--primary-300: #5426C5;
    --color--primary-500:#3F11AF;
    --color--primary-800: #686868;
    --color--secondry: #121212;
    --color--title-bg-primary: #F3EEFF;
    --color--title-bg-secondry: #293037;
    --color--label-title: #5828CF;
    --border-title-color:#ddd0ff;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
body {
    overflow-x: hidden;
    /* overflow-y: hidden; */
    font-family: var(--font-radio-canada); 
    /* color: var(--color--primary-900);
    padding: 0 !important;  */
}
h2{
    font-size: 48px;
}

/* section {
    scroll-margin-top: 100px;
}

footer {
    scroll-margin-top: 100px;
} */

.container,
.container-fluid {
    padding: 0 15px;
}

.main-content {
    width: 100%;
    padding-top: 124px;
}

/* ==========  header  ========== */
.top-bar{
    background:#5A2CCB;
    padding:10px 0;
    /* position:relative; */
     position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.top-bar .container{
    position:relative;
}

.top-bar-content{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;
}

.top-text{
    color:#fff;
    font-size:13px;
    font-weight:600;
}

.offer-btn{
    background:#fff;
    color:#5A2CCB;
    padding:4px 10px;
    border-radius:4px;
    text-decoration:none;
    font-size:12px;
    font-weight:600;
    transition:.3s;
}

.offer-btn:hover{
    background:#f2f2f2;
}

.close-btn{
    position:absolute;
    right:15px;
    top:50%;
    transform:translateY(-50%);
    color:#fff;
    font-size:18px;
    text-decoration:none;
    line-height:1;
}

.close-btn:hover{
    color:#ddd;
}
.header-btns{
    display: flex;
} 

.header-area{
    position: fixed;
    top: 46px;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    box-shadow:0 2px 10px rgba(0,0,0,.05);
}

.navbar{
    padding:14px 0;
}
.header-logo{
    width: 190px;
}
.nav-link{
    font-size:14px;
    font-weight:400;
    color:var(--color--primary-800);
    margin:0 10px;
}

.nav-link.active{
    color:var(--color--secondry);
    font-weight: 600;
}
/* .search-btn{
    background: none;
    border: none;
}
.search-btn img{
  width: 16px;
  height: 16px;
} */

.language-switch a{
    color:var(--color--primary-800);
    text-decoration:none;
    font-size:14px;
    font-weight:600;
}

.language-switch a.active{
    color:var(--color--primary-400);
}
.language-switch span{
    color: var(--color--primary-800);
} 

.primary-btn{
    display:flex;
    align-items:center;
    gap:8px;
    background:var(--color--primary-300);
    color:var(--color--primary-100);
    text-decoration:none;
    padding:8px 12px;
    font-size:14px;
    font-weight:600;
    border: 1px solid var(--color--primary-300);
}

.primary-btn-light:hover,.primary-btn:hover{
   background:var(--color--primary-100);
   color:var(--color--primary-500); 
   border: 1px solid #666666;
   transition: all 0.3s;
}
.primary-btn-light{
    display:flex;
    align-items:center;
    gap:12px;
    background:var(--color--primary-300);
    color:var(--color--primary-100);
    text-decoration:none;
    padding:12px 20px 12px 20px;
    font-size:16px;
    font-weight:600;
    border: 1px solid var(--color--primary-300);
}
.btn-icon img{
    width: 24px;
    height: 24px;
}







/* ====================  Search button start  ==================== */


.header-search {
    position: relative;
    display: flex;
    align-items: center;
}

/* Search icon button */
.search-btn {
    width: 30px;
    height: 30px;
    padding: 0;
    border: 0;
    background: transparent;

    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
}

.search-btn img {
    width: 18px;
    height: 18px;
    display: block;
}


.search-box {
    position: absolute;

    top: 50%;
    right: 0;

    width: 500px;

    transform: translateY(-50%) scaleX(0);
    transform-origin: right center;

    opacity: 0;
    visibility: hidden;

    transition:
        transform 0.3s ease,
        opacity 0.3s ease,
        visibility 0.3s ease;

    z-index: 1000;
}


/* Active */
.header-search.search-active .search-box {
    transform: translateY(-50%) scaleX(1);
    opacity: 1;
    visibility: visible;
}

.search-input-wrapper {
    height: 58px;

    display: flex;
    align-items: center;

    padding: 0 14px;

    background: #fff;

    border: 1px solid #d7d7d7;
    border-radius: 12px;

    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
}

.search-input-wrapper > img {
    width: 22px;
    height: 22px;

    flex-shrink: 0;

    margin-right: 12px;
}


.search-input-wrapper input {
    width: 100%;
    height: 100%;

    padding: 0;

    border: 0;
    outline: 0;

    background: transparent;

    font-size: 16px;
    color: #222;
}

.search-input-wrapper input::placeholder {
    color: #666;
}


.search-close {
    width: 30px;
    height: 30px;

    flex-shrink: 0;

    border: 0;
    background: transparent;

    font-size: 30px;
    font-weight: 300;
    line-height: 1;

    color: #172b4d;

    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
}

.search-close:hover {
    color: #5a2ccb;
}


.header-btns {
    display: flex;
    align-items: center;
    gap: 10px;
}



/* ====================  Search button end  ==================== */



















/* ==========  hero Section start  ========== */
.hero-section{
    position:relative;
    overflow:hidden;
    min-height:650px;
    max-height: 680px;
    display:flex;
    align-items:center;
    background:url("../images/Hero-Image.png") center center/cover no-repeat;
}

.hero-content{
    max-width:600px;
}

.hero-title{
    font-size:56px;
    line-height:110.00000000000001%;
    font-weight:400;
    color:var(--color--primary-100);
    margin-bottom:15px;
    letter-spacing: -2%;
}

.hero-text{
    color:var(--color--primary-200);
    font-size:16px;
    line-height:150%;
    margin-bottom:80px;
    font-weight: 400;
    letter-spacing: -2%;
}

.hero-btn-group{
    display:flex;
    gap:10px;
    flex-wrap:wrap;
}
.button-secondry{
    display:flex;
    align-items:center;
    border: 1px solid var(--color--primary-100);
    gap:8px;
    background:var(--color--primary-100);
    color:var(--color--primary-500);
    text-decoration:none;
    padding:12px 20px;
    font-size:16px;
    font-weight:600;
}
.button-secondry:hover{
    background: transparent;
    border: 1px solid var(--color--primary-100);
    color:var(--color--primary-100);
    transition: all 0.3s;
}
.button-liner{
    display:flex;
    align-items:center;
    border: 1px solid var(--color--primary-100);
    gap:8px;
    background:transparent;
    color:var(--color--primary-100);
    text-decoration:none;
    padding:12px 20px;
    font-size:16px;
    font-weight:600;
}
.button-liner:hover{
    background:var(--color--primary-100);
    color:var(--color--primary-500);
    border: 1px solid transparent;
    transition: all 0.3s;
}
/* ==========  hero Section end  ========== */


/* =========================
   information Section
========================= */

.information-section {
    position: relative;
    overflow: visible;
    padding: 100px 0 100px;
}

.about-bg-shape {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1400px;
    transform: translateX(-50%);
    z-index: -1;
    pointer-events: none;
}

/* =========================
   Label
========================= */

.information-label {
    display: inline-flex;
    align-items: center;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    color:var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    border: 1px solid var(--border-title-color);
}



/* =========================
   Main Text
========================= */

.information-intro-content {
    max-width: 760px;
}

.information-intro-text {
    margin: 0;
    font-size: 32px;
    color: var(--color--secondry);
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: -2%;
}















/* =========================================
   ABOUT INTRO SECTION
========================================= */

.about-intro-section {
    padding-top: 80px;
}


/* =========================================
   ICON
========================================= */

.about-icon {
    margin: 0 auto 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-icon img{
    width: 75px;
}

/* =========================================
   LABEL
========================================= */

.about-label {
    width: fit-content;
    margin: 0 auto 16px;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color:var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}


/* =========================================
   TITLE
========================================= */

.about-intro-title {
    max-width: 890px;
    margin: 0 auto;
    text-align: center;
    color: var(--color--secondry);
    line-height: 1.12;
    font-weight: 400;
    letter-spacing: -1px;
    padding-bottom: 30px;
    /* padding-top: 16px; */
}

.about-intro-title strong {
    font-weight: 600;
}


/* =========================================
   CONTENT
========================================= */

.about-intro-content {
    max-width: 890px;
    margin: 25px auto 45px;

    text-align: center;
}

.about-intro-content p {
    margin-bottom: 16px;
    color: #666666;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}
.hig-light-text{
    color: #333333;
    font-weight: 700;
}
.about-intro-content p:last-child {
    margin-bottom: 0;
}


/* =========================================
   FEATURE CARDS
========================================= */

.about-feature-row {
    margin-top: 10px;
}

.about-feature-card {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.about-feature-img {
    width: 100%;
    /* height: 100%; */
    display: block;
    object-fit: cover;
    transition: transform 0.5s ease;
}


/* Image hover */

.about-feature-card:hover .about-feature-img {
    transform: scale(1.05);
}


/* =========================================
   IMAGE DARK OVERLAY
========================================= */

.feature-overlay {
    position: absolute;

    inset: 0;

    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 50%,
        rgba(0, 0, 0, 0.45) 100%
    );

    pointer-events: none;
}


/* =========================================
   CARD TITLE
========================================= */

.feature-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    z-index: 3;
    text-align: center;
    color: var(--color--primary-100);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
}














/* =========================================
   SERVICES SECTION
========================================= */
.services-main-contened{
    background: #333C44;
    color: #fff;
    overflow: hidden;
    padding: 100px 0 100px;
}
.services-shape-top{
    width: 100%;
    height: 25px;
    background-image: url("../images/Union (24).svg");
    background-repeat: repeat-x;
    background-position: top center;
    background-size: auto 26px;
}
.services-shape-bottom{
    width: 100%;
    height: 25px;
    background-image: url("../images/Union (25).svg");
    background-repeat: repeat-x;
    background-position: top center;
    background-size: auto 26px;
}
.footer-shape-top{
    width: 100%;
    height: 48px;
    background-image: url("../images/footer-shap.svg");
    background-repeat: repeat-x;
    background-position: top center;
    background-size: auto 50px;
}
.services-shape img {
    display: block;
    width: 100%;
}


.services-header {
    margin-bottom:48px;
}


/* Label */

.services-label {
    display: inline-block;

    margin-bottom: 16px;
    padding: 8px 12px;
    background: var(--color--title-bg-secondry);
    color: var(--color--primary-100);
    /* border: 1px solid #562AC0; */
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
}


/* Heading */

.services-title {
    margin: 0 0 8px;
    color: var(--color--primary-100);
    line-height: 1.2;
    font-weight: 500;
}


/* Subtitle */

.services-subtitle {
    margin: 0;
    color: #F3F3F3;
    font-size: 16px;
    line-height: 1.5;
}


/* =========================================
   SERVICES GRID
========================================= */

.services-list {
    --bs-gutter-x: 50px;
    --bs-gutter-y: 50px;
}

.service-item {
    height: 100%;
}


/* =========================================
   ICON
========================================= */

.service-icon {
    width: 50px;
    height: 50px;

    margin-bottom: 28px;

    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.service-icon img {
    width: 50px;
    height: 50px;

    object-fit: contain;
}


/* =========================================
   SERVICE TITLE
========================================= */

.service-item h3 {
    margin: 0 0 10px;
    color: var(--color--primary-100);
    font-size: 24px;
    line-height: 1.5;
    font-weight: 600;
}


/* =========================================
   SERVICE DESCRIPTION
========================================= */

.service-item p {
    /* max-width: 220px; */
    margin: 0;
    color: #ADB1B4;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}


/* =========================================
   HOVER
========================================= */

.service-item {
    transition:
        transform 0.35s ease,
        opacity 0.35s ease;
}

.service-item:hover {
    transform: translateY(-5px);
}

.service-item:hover .service-icon img {
    transform: scale(1.08);
}

.service-icon img {
    transition: transform 0.35s ease;
}





















/* =========================================
   CHOOSE SECTION
========================================= */

.choose-section {
    background: #fff;
    overflow: hidden;
    padding: 100px 0px;
}


.choose-content {
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
padding-right: 25px;
}

.chose-header {
flex-shrink: 0;
}

.choose-faq {
margin-top: auto;
}

.choose-label {
    display: inline-block;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color:var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 16px;
}

.choose-title {
    margin: 0;
    color: var(--color--secondry);
    line-height: 1.15;
    font-weight: 400;
    letter-spacing: -2%;
    /* margin-top: 16px; */
}
.choose-title span {
    font-weight: 600;
}


/* =========================================
   FAQ
========================================= */
.choose-item {
    border-bottom: 1px solid #eee8ff;
}


.choose-icon {
    width: 19px;
    height: 19px;

    display: flex;
    align-items: center;
    justify-content: center;

    border: 1px solid #ddd1ff;

    color: #6b3cdb;

    font-size: 15px;
    line-height: 1;

    transition: all 0.3s ease;
    
}
.choose-item:has(.collapse.show) .choose-arrow {
    background: #6b3cdb;
    color: #fff;
}

.choose-arrow {
    width: 19px;
    height: 19px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #6b3cdb;

    color: #fff;

    font-size: 14px;
    line-height: 1;
}



.choose-answer {
    padding: 0 25px 13px 0;
    color: #121212;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -2%;
}


.choose-image {
    width: 100%;
    height: 100%;

    display: block;

    object-fit: cover;
}




.choose-question {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 13px 0;

    border: 0;
    background: transparent;
    color: #666666;

    text-align: left;

    font-size: 24px;
    line-height: 1.4;

    font-weight: 400;

    cursor: pointer;
}

.choose-icons {
    position: relative;

    width: 24px;
    height: 24px;

    flex-shrink: 0;
}

.choose-icon-close,
.choose-icon-arrow {
    position: absolute;
    inset: 0;

    width: 24px;
    height: 24px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 14px;
}
.choose-icon-arrow {
    background: #7046D7;
    color: #fff;

    opacity: 0;
}

.choose-icon-close {
    border: 1px solid #ddd1ff;
    color: #6b3cdb;
}

.choose-item:has(.collapse.show) .choose-question {
    color: #562ac0;
}

.choose-item:has(.collapse.show) .choose-icon-close {
    opacity: 0;
}

.choose-item:has(.collapse.show) .choose-icon-arrow {
    opacity: 1;
}
.choose-image-wrapper {
    width: 100%;
    height: 100%;
}

.choose-image {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;

    transition: opacity 0.25s ease;
}
.choose-mobile-image {
    display: none;
}

.choose-mobile-image img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    margin-top: 20px;
}
















/* =========================================
   Contact Section
========================================= */

.contact-section {
    padding: 0px 0px 50px;
}

/* .contact-section .container {
    max-width: 1200px;
}
 */

/* =========================================
   Left Side
========================================= */

.contact-left {
    padding-right: 30px;
    /* width: 100%;
height: 100%; */
display: flex;
flex-direction: column;
}
.contact-head{
flex-shrink: 0;
}

.section-label {
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 16px;

    background: #f1eaff;
    border: 1px solid #ddd0ff;

    color: #562ac0;
    font-size: 16px;
    line-height: 1;
}

.contact-title {
    margin: 0;
    max-width: 500px;

    color: #111111;
    font-size: 36px;
    line-height: 1.08;
    font-weight: 500;
    letter-spacing: -1.5px;
}


/* =========================================
   Contact Details
========================================= */

.contact-details {
    margin-top: 30px;
}

.contact-detail-item {
    display: flex;
    align-items: flex-start;
    gap: 8px;

    margin-bottom: 18px;
}

.contact-icon {
    padding: 10px;
    background: var(--color--primary-300);
}

.contact-detail-content {
    display: flex;
    flex-direction: column;
}

.contact-detail-content span {
    color: #333C44;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 2px;
}

.contact-detail-content a {
    color: var(--color--secondry);
    text-decoration: none;
    font-size: 16px;
    line-height: 1.4;
}


.phone-code {
    position: relative;
}

/* .phone-code::after {
    content: "⌄";
    position: absolute;
    right: 8px;
    top: 45%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #666;
    pointer-events: none;
} */

.phone-code::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);

    width: 14px;
    height: 14px;

    background-image: url("../images/dropdown.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    pointer-events: none;
}



.phone-code select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    width: 100%;
    padding: 20px 25px 20px 0;
    border: 0;
    border-bottom: 1px solid #D7D7D7;
    background: transparent;
    color: #666;
    font-size: 16px;
    cursor: pointer;
}



/* =========================================
   Remote Support
========================================= */

.remote-support-box {
    display: flex;
    gap: 10px;

    /* margin-top: 55px; */
    padding: 15px;
margin-top: auto;
    background: #f1eaff;
    border: 1px solid #d8c8ff;
}

.remote-support-icon {
    background:var(--color--primary-300);
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
}


.remote-support-content h3 {
    margin: 1px 0 4px;

    color: var(--color--secondry);
    font-size: 24px;
    line-height: 1.2;
    font-weight: 400;
}

.remote-support-content p {
    margin: 0 0 14px;
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

.remote-support-content p a {
    color: #5426C5;
    font-weight: 600;
}





/* =========================================
   Right Form
========================================= */

.contact-form-wrapper {
    padding-left: 22px;
    border-left: 1px solid #dddddd;
}

.contact-form {
    padding-left: 0;
}

.contact-form h3 {
    margin: 20px 0 30px;
    color: var(--color--secondry);
    font-size: 32px;
    line-height: 1.2;
    font-weight: 400;
}

.form-description {
    /* max-width: 470px; */
    margin-bottom: 22px;
    color: #666666;
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 20px;
    border-bottom: 1px solid #D7D7D7;
}


/* =========================================
   Form Fields
========================================= */

.form-group {
    margin-bottom: 10px;
}

.form-control {
    width: 100%;

    padding: 20px 0;

    border: 0;
    border-bottom: 1px solid #D7D7D7;
    border-radius: 0;

    background: transparent;

    color: #666666;
    font-size: 16px;

    box-shadow: none !important;
}

.form-control::placeholder {
    color: #666666;
}

.form-control:focus {
    border-color: #562ac0;
    outline: none;
}

select.form-control {
    cursor: pointer;
}

.message-group {
    margin-top: 5px;
}

.message-group textarea {
    min-height: 110px;
    resize: none;
}


/* Submit button */

.submit-btn {
    margin-top: 60px;
}

/* =========================================
   FOOTER
========================================= */

.footer-section {
    padding-top: 50px;
}
.footer-main-contend{
    background: #5426C5;
    padding-top: 80px;
}



.footer-shape img {
    display: block;
    width: 100%;
}


.footer-main {
    padding-bottom: 100px;
}



.footer-logo {
    display: inline-block;
    margin-bottom: 16px;
}

.footer-logo img {
    display: block;
    width: 185px;
    max-width: 100%;
}

.footer-brand p {
    max-width: 360px;
    margin: 0;
    color: var(--color--primary-100);
    font-size: 16px;
    line-height: 1.55;
}


.footer-column h3 {
    margin: 0 0 12px;
    color: #966BFF;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 12px;
}

.footer-links a {
    color: var(--color--primary-100);
    text-decoration: none;
    font-size: 12px;
    line-height: 1.4;
    transition: opacity 0.3s ease;
}

.footer-links a:hover {
    opacity: 0.65;
}

.footer-contact p {
    margin: 0 0 12px;
    color: var(--color--primary-100);
    font-size: 12px;
    line-height: 1.5;
    font-weight: 400;
}

.footer-contact > a {
    color: var(--color--primary-100);
    font-size: 12px;
    text-decoration: none;
}

.footer-social {
    margin-top: 40px;
}

.footer-social h3 {
    margin-bottom: 12px;
}

.social-links {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

.social-links a:hover {
    opacity: 0.65;
    transform: translateY(-3px);
}
.footer-big-logo img {
 width: 100%;
}
.footer-bottom {
    border-top: 1px solid #6A40D0;
}

.footer-bottom-inner {
    padding: 8px 0px;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    gap: 20px;
}
.copyright {
    color: #ffffff;
    font-size: 12px;
}

.footer-bottom-links {
    display: flex;
    align-items: center;
}

.footer-bottom-links a {
    position: relative;
    padding: 0 20px;
    color: var(--color--primary-100);
    font-size: 12px;
    text-decoration: none;
}

.footer-bottom-links a:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    height: 14px;
    background: #6A40D0;
    transform: translateY(-50%);
}
